package org.mp.api.coupon.location.model;

import org.mp.api.core.annotation.ReqType;
import org.mp.api.core.req.model.WeixinReqParam;
import org.mp.api.coupon.manage.model.Card;

@ReqType("getCardInfo")
public class CardInfo extends WeixinReqParam{
	private Card card;

	public Card getCard() {
		return card;
	}

	public void setCard(Card card) {
		this.card = card;
	}
	
	
	

}
